/*
Theme Name: Organic Food Child
Description: Child theme for the Organic Food
Author: REDEXP
Template: organicfood
Version: 3.2.5
*/

@import url("../organicfood/style.css");

.ns2-title{min-height:48px;}
.de-blocknumber{line-height:19px;}
.feature-delivery {border:none;min-height: 300px;}